[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Build failure for 2.4.11 with BerkeleyDB.4.7 on Solaris

--On Saturday, August 23, 2008 4:18 PM -0400 Kim Culhan <w8hdkim@gmail.com> wrote:

Any help here is very greatly appreciated

OpenLDAP does not yet support BDB 4.7. Use BDB 4.6.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration